/*Design by DREW*/
body{
 margin:0;
 padding:0;
 outline:none;
 font-family:"Verdana","‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic";
 font-size:12px;
 line-height:150%;
 color:#4e454a;
 text-align:center;
 background:url(img/bg01.png) 0 0 repeat fixed;
}

img{
 border:0;
}

br{
 letter-spacing:0;
}

#contents{
 width:750px;
 margin:0 auto;
 padding:30px 25px;
 text-align:left;
 word-break:break-all;
 background:#fff;
}


#abc{
paading:0;
margin:0;
height:200px;
}


h4,
h2,
h1, 
h3{
 line-height:100%;
}

h1{
    margin:0;
    padding:0 0 10px 0;
    font-size:23px;
    font-family:Georgia;
    font-weight:lighter;
}
h1:first-letter{color:#52bd94;font-size:28px;}


h2{
 margin:5px 0 8px 0;
 padding:0 0 0 15px;
 font-size:12px;
 background:url(img/icon.gif) 0 center no-repeat;
}


h3{
 font-size:12px;
 font-weight:normal;
 border-bottom:1px solid #eaeaea;
 margin:0 0 5px;
 padding:10px 0 5px;
 color:#4e454a;
}

h4{
 font-size:12px;
 font-weight:normal;
 margin:0;
 padding:10px 0 5px;
}
h4 span{
 border-bottom:solid 2px #ea618e;
 padding:0 5px;
}
p{
 margin:10px 0 0 0;
 padding:0;
}

a{
 text-decoration:none;
 color:#28a87e;
 border-bottom:1px dashed #ed6b78;
}
a:visited{
 text-decoration:none;
 color:#28a87e;
 border-bottom:1px dotted #ff6670;
}
a:hover{
 color:#9ca539;
 border:0;
}

.footer	{text-align:right; padding:20px 25px 0 0;}
.footer a	{color:#ba8b40; text-decoration:underline;background:#fff;border:0;}
.footer a:visited{color:#ba8b40;text-decoration:underline;background:#fff;border:0;}
.footer a:hover	{color:#de5a6b; text-decoration:none;background:#fff;border:0;}

.menu a	{  text-decoration:none; color:#38b48b; border-bottom:1px dashed #c5a05a;}
.menu a:visited{  text-decoration:none; color:#38b48b; border-bottom:1px dashed #c5a05a;}
.menu a:hover	{ color:#9ca539; border:0;}



#first{background:#edff66;color:#4e454a;}
#second{color:#946c45;}
#third{ background-color:#ccf6ff;color:#4e454a;}
#up{
 color:#ff8c00;
}

textarea	{font:100%/140% Verdana,"‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serif; border:1px solid #52bd94; paading:0;margin:0;}
input	{font:100%/120% Verdana,"‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serif; border:1px solid #52bd94;}

